[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.53
RTL=0
[menu_102]
70001=&Файл
40032=&Закрыть выбранные открытые файлы
40039=Открыть &папку в Проводнике
40064=Отк&рыть выбранный файл
40068=Открыт&ь выбранный файл в...
40001=&Сохранить выбранные элементы
40048=Сохранить &все элементы
40009=Сво&йства
40061=Свойства &файла
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40052=Быстрый &фильтр
40005=Показывать &сетку
40022=Показывать &подсказки
40028=&Чередующийся фон строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор ширины колонок+&заголовков
40004=О&бновить
70004=&Настройки
71001=&Режим вывода
42101=&Показывать все записи
42102=&Объединять элементы с теми же файлом+пользователем+компьютером
71002=&Кодировка сохраняемого файла
45700=&По умолчанию
45701=&Всегда ANSI
45702=Всегда Юникод (UTF-&16)
45703=Всегда UTF-&8
71003=Д&ействие по двойному щелчку мыши
45100=&Нет
45101=&Открыть окно свойств
45102=О&ткрыть свойства файла
45103=От&крыть выбранный файл
45104=Отк&рыть выбранный файл в...
45105=Откр&ыть папку в Проводнике
71004=Действие по на&жатию Enter
45200=&Нет
45201=&Открыть окно свойств
45202=О&ткрыть свойства файла
45203=От&крыть выбранный файл
45204=Отк&рыть выбранный файл в...
45205=Откр&ыть папку в Проводнике
40059=Показывать открытые &файлы
40060=Показывать открытые &папки
40030=Показывать время по &Гринвичу
40040=&Значок в области уведомлений
40067=Запуска&ть в скрытом состоянии
40071=&Всегда поверх всех окон
40072=До&бавлять строку заголовков в файлы с табуляторами/CSV
40031=Обновлять &автоматически
40051=&Сопоставлять IP-адреса
40057=Выбрать другой &шрифт
40058=&Использовать стандартный шрифт
40033=&Дополнительные настройки
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40032=&Закрыть выбранные открытые файлы
40039=Открыть &папку в Проводнике
40064=Отк&рыть выбранный файл
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40061=Свойства &файла
[menu_112]
70001=TrayMenu
40042=&Открыть NetworkOpenedFiles
40002=В&ыход
[dialog_105]
caption=Свойства
1=OK
[dialog_111]
caption=Дополнительные настройки
1007=Добавлять в отчёт любое событие
1008=Имя файла-отчёта:
1009=Тип файла-отчёта:
1011=Кодировка:
1=OK
2=Отмена
[dialog_112]
1=OK
1005=Перевод:
[dialog_114]
1037=Быстрый фильтр
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1019=В&се
1018=Н&и одной
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список сетевых файлов
9=Нет
10=Да
11=Вы хотите закрыть выбранные открытые файлы?
12=Сорт&ировка
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
508=Файл JSON
601=Загружать открытые сетевые файлы из этого компьютера
602=Загружать открытые сетевые файлы из удалённого компьютера
611=Файл с разделителями-запятыми
612=Файл с разделителями-табуляторами
621=ANSI
622=UTF-8
623=UTF-16
630=Показывать все файлы
631=Включать только файлы, соответствующие указанным шаблонам (через запятую)
632=Исключать файлы, соответствующие указанным шаблонам (через запятую)
651=Открытый файл
652=Закрытый файл
751=По всем колонкам
752=По видимым колонкам
761=Найти одну строку
762=Найти несколько слов (через пробел)
763=Найти несколько строк (через запятую)
764=Найти записи со всеми словами (через пробел)
765=Найти записи со всеми строками (через запятую)
781=Только отфильтрованное
782=Скрывать отфильтрованное
1001=Имя файла
1002=Пользователь
1003=Компьютер
1004=Чтение разрешено
1005=Запись разрешена
1006=Создание разрешено
1007=Блокировки
1008=ID
1009=Владелец файла
1010=Размер файла
1011=Атрибуты файла
1012=Изменён
1013=Создан
1014=Только имя
1015=Расширение
1016=1-ое обнаружение
1017=Хост-имя
1018=Время изменения записи
1098=Время действия
1099=Действие
